print("Mod loaded: Fiat 126 | Credits: Modell, Ingaming: Dusty / FWKB Modding Team")

FWKB = {}

function FWKB.prerequisitesPresent(specializations)
	return SpecializationUtil.hasSpecialization(FWKB, specializations)
end